page-login {

    font-family: 'Calibri';
    color: #3E3E3E;

    .content{
        background-color: #005B25;
        color: white;
    }

    .logo{
        margin-top: 4rem;
    }

    .logo img{
        margin-right: auto;
        margin-left: auto;
        width: 130px;
        display: block;
    }

    .loginForm{
        margin-left: auto;
        margin-right: auto;
        height: 30%;
    }

    .loginForm input{
        width: 100%;
        color: #3E3E3E;
        padding: 4px;
    }

    .loginForm input{
        background-color: white;
    }

     ion-input .text-input, .text-input, + .input + .cloned-input
     {
         margin-left: 0px !important;
         width: 100% !important;
        //  height: 2rem;
     }

     .text-input{
         margin: 2px !important;

     }

     .item-block{
         min-height: 3rem !important;
     }
    
     .item{
         padding-left: 4px !important;
     }

     .item-inner{
         border-bottom: none !important;
     }

    .note{
        color: red;
    }

}
